<?php  
	App::uses('AppController','Controller');
	class ApplyNowController extends AppController{
		public $name = 'ApplyNow';
		public $uses = array('Home','News');
		
		
		
		public function index(){
			$new = $this->News->find('all', array('conditions'=>array('status'=>'1'), 'limit'=>'3', 'order'=>'id desc'));
			$this->set(compact('new'));
			//debug($new);exit;
			
			
			
		}
		
		
		
		
	}






?>